celery-with-mongodb

Bundle installing the dependencies for Celery and MongoDB


License
BSD-3-Clause
Install
pip install celery-with-mongodb==2.4.1